Section: extra-network

Depends: krb5, ldns, libedit, linux-pam, openssl

Recommends: x11-app

Conflicts: openssh

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

7.7p1 (ppc64/stable)

Rebuild caused by: openssl

openssl 1.1.1b-6 (ppc64/stable)

  • libcrypto.so.1.0.0 (provided: 1.1)

Issue 432

Library dependency without PKGDEP

7.8p1 (amd64/stable)

Also: 7.8p1 (arm64/stable)

Depends: cuda

cuda 10.1.105+418.39-1 (amd64/stable)

  • libcrypto.so.1.0.0